Mageia 2022-0292: teeworlds security update | LinuxSecurity.com
MGASA-2022-0292 - Updated teeworlds packages fix security vulnerability

Publication date: 20 Aug 2022
URL: https://advisories.mageia.org/MGASA-2022-0292.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-43518

Code execution via malicious map file (CVE-2021-43518)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30717
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/JIYZ7EVY6NZBM7FQF6GVUARYO6MKSEAT/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-43518

SRPMS:
- 8/core/teeworlds-0.7.5-1.1.mga8

Mageia 2022-0292: teeworlds security update

Summary

Code execution via malicious map file (CVE-2021-43518)

References

- https://bugs.mageia.org/show_bug.cgi?id=30717

- https://lists.fedoraproject.org/archives/list/[email protected]/thread/JIYZ7EVY6NZBM7FQF6GVUARYO6MKSEAT/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-43518

Resolution

MGASA-2022-0292 - Updated teeworlds packages fix security vulnerability

SRPMS

- 8/core/teeworlds-0.7.5-1.1.mga8

Severity
Publication date: 20 Aug 2022
URL: https://advisories.mageia.org/MGASA-2022-0292.html
Type: security
CVE: CVE-2021-43518

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.